## gftp 2.0.18-17maemo2

=== debian/changelog ===
gftp (2.0.18-17maemo2) unstable; urgency=low

  * Fullscreen support for Maemo.
  * Added button/dialog to enter the host and user data.
  * Top toolbar buttons moved to the vertical toolbar.
  * Deleted the to toolbar to save screen space.
  * Deleted the date/attrib/user/group columns in the ftpwindow.
  * Changed font size to one smaller in the widgets of the main window.
  * Added scrolledwindow to the options dialog to fit on the screen space.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 24 Nov 2008 17:21:08 +0100
 

gftp (2.0.18-17maemo1) unstable; urgency=low

  * Hildonised MenuBar
  * Hildonised MainWindow
  * Epoch of maemo1 added to be in line with maemo policy
  * configure script modifed to run pkg-config for hildon libraries
  * Removed gftp upgrade convenience package.
  * gftp-gtk given section of user/network with -common & -text staying at net
  * Maemo-Display-Name added for gftp-gtk
  * gftp-gtk desktop file changed to install in /usr/share/applications/hildon
  * Debian specific menu file removed & dh_installcron & dh_installdebconf
  * Imagemagick build-dependency removed by already pre-providing xpm image.
  * SSL enabled
  * CFLAGS added as a variable
  * Locales not supported by Maemo removed to save space.
  * osso-initialize call added & dbus-service file added
  * Desktop file fixed for Maemo (dbus integration, icon path etc)
  * gftp-gtk postinst added to refresh gtk icon cache and to move desktop file location if new install
  * Maemo-Icon-26 added so Application Manager shows icon.
  * Short description changed.
  * Icon correctly set & resized to about 64x64.

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 23 Nov 2008 09:21:08 +0000

gftp (2.0.18-17) unstable; urgency=medium

  * Remove Aurélien Jarno from the Uploaders field, as he no longer
    wants to be involved. Thanks for your work until now!
  * Bump Standards-Version to 3.7.3.
  * Add the Homepage field and remove it from the long description.
  * Add the Vcs-Git/Vcs-Browser fields.
  * Add the XS-DM-Upload-Allowed field.
  * Fix CVE-2006-7221: multiple off-by-one errors in fsplib.
    (Closes: #437710)
  * Fix lintian warning "debian-rules-ignores-make-clean-error
    line 48".
  * Fix lintian warnings "substvar-source-version-is-deprecated gftp",
    "substvar-source-version-is-deprecated gftp-gtk", and
    "substvar-source-version-is-deprecated gftp-text".
    + Use suitable ${source:Version} and ${binary:Version} variables.
  * Fix lintian warning "desktop-command-not-in-package
    /usr/share/applications/gftp.desktop gftp".
    + Use gftp-gtk instead.
  * Fix lintian warning "desktop-entry-invalid-category Application
    /usr/share/applications/gftp.desktop".
    + Remove Application category.
  * Fix lintian warning "menu-item-uses-apps-section
    /usr/share/menu/gftp-gtk:6" and "menu-item-creates-new-section
    Apps/Net /usr/share/menu/gftp-gtk:6".
    + Replace Apps/Net by Applications/Network/File Transfer.
  * Remove unused ${misc:Depends} variables from debian/control.
  * Remove unused debhelper tools from debian/rules.
  * Add debian/watch.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Sun, 09 Dec 2007 19:13:40 +0100

gftp (2.0.18-16) unstable; urgency=low

  * New maintainer: Aurélien GÉRÔME <ag@roxor.cx>. Thanks!
  * Fix a crash when no password is given (closes: bug#389842).
  * Make the package binNMUable.

 -- Aurelien Jarno <aurel32@debian.org>  Sun,  8 Oct 2006 18:48:39 +0200

gftp (2.0.18-15) unstable; urgency=low

  * Patches backported from upstream:
    - fix a crash when stopping a file transfer.
    - fix a crash when handling bookmarks (closes: bug#302811).
  * Fix a crash when stopping the queue (closes: bug#375912).
  * Correctly handle timeouts on systems using NPTL (closes: bug#373851).
  * Correctly display the protocol name when connecting from a bookmark
    (closes: bug#376236).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 20 Jul 2006 16:21:34 +0200

gftp (2.0.18-14) unstable; urgency=low

  * Fix handling of chmod values. Thanks to Matthieu Crapet for the
    patch (closes: bug#364886).
  * Fix a segfault while modifying bookmarks. Thanks to Matthieu Crapet for
    the patch (closes: bug#322718).
  * Bumped Standards-Version to 3.7.2 (no changes).
  * Fixed FSF address in debian/copyright. 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 17 Jun 2006 18:23:16 +0200

gftp (2.0.18-13) unstable; urgency=low

  * Fix a typo in the package description (closes: bug#363605). 

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 20 Apr 2006 03:27:40 +0200

gftp (2.0.18-12) unstable; urgency=low

  * Update the translation from CVS (closes: bug#362771).
  * Fix the configuration file routines with japanese locales. Thanks to
    Morita Sho for the patch (closes: bug#344695). 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 19 Apr 2006 15:47:51 +0200

gftp (2.0.18-11) unstable; urgency=medium

  * Fixed copy of addrinfo type linked list (closes: bug#339977).
  * Removed circular dependency on gftp-gtk|gtk-text (closes: bug#339962).
  * Fixed a typo in edit bookmarks window (closes: bug#326782).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 20 Nov 2005 02:47:57 +0100

gftp (2.0.18-10) unstable; urgency=low

  * Build-depends on libreadline5-dev | libreadline-dev instead of 
    libreadline4-dev (closes: bug#326357).

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  2 Sep 2005 23:07:03 +0200

gftp (2.0.18-9) unstable; urgency=low

  * Fixed the previous patch, when ai_canonname == NULL (closes: bug#325587).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 29 Aug 2005 18:01:46 +0200

gftp (2.0.18-8) unstable; urgency=low

  * The struct addrinfo are linked-list, copy them properly (closes:
    bug#323874, bug#324912, #315018).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 27 Aug 2005 01:19:20 +0200

gftp (2.0.18-7) unstable; urgency=low

  * Fix default protocol option when SSL is disabled (closes: bug#321452).
  * Preserve date/time and permissions on directory (closes: bug#320783).


