## gftp 2.0.18-17maemo3

=== debian/changelog ===
gftp (2.0.18-17maemo3) unstable; urgency=low

  * Fix crash when receiving the data from the servers. 

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 20 Dec 2008 19:21:08 +0100
