=== debian/control ===
Source: gftp
Priority: optional
Maintainer: Faheem Pervez <trippin1@gmail.com>
XSBC-Original-Maintainer: Aurélien GÉRÔME <ag@roxor.cx> 
Build-Depends: debhelper (>> 4.0.0), autotools-dev, libreadline5-dev | libreadline-dev, libgtk2.0-dev (>= 2.0.9), libglib2.0-dev (>= 2.2.0), libssl-dev (>= 0.9.8), libhildon1-dev, libosso-dev
Standards-Version: 3.7.3
Homepage: http://www.gftp.org/
Vcs-Git: git://git.roxor.cx/git/gftp/
Vcs-Browser: http://git.roxor.cx/?p=gftp
XS-DM-Upload-Allowed: yes

Package: gftp-gtk
Section: user/network
Architecture: any
Depends: ${shlibs:Depends}, gftp-common (= ${binary:Version})
Conflicts: gftp-common (<< 2.0.14-1)
XB-Maemo-Display-Name: gFTP (GTK)
Description: GTK+ FTP[S]/HTTP[S]/SSH2/FSP client
 gFTP is a multithreaded FTP client. This version of it runs under X
 and was written using GLib/GTK+.
 .
 gFTP features:
   * simultaneous downloads,
   * resuming of interrupted file transfers,
   * file transfer queues,
   * downloading of entire directories,
   * FTP and HTTP proxy support,
   * remote directory caching,
   * passive and non-passive file transfers,
   * drag-n-drop support,
   * bookmarks menu,
   * support for SSH and SSH2 file transfers,
   * support FXP transfers,
   * stop button, and many more features.
 .   
  Author:   Brian Masney <masneyb@gftp.org>
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABwAAAAaCAYAAACkVDyJAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gLFwojHVif9LsAAARkSURBVEjH
 7ZZNbBRlGMd/78xsZ5cudKW02FIo0AqUxFJJDdCU8BElIlgg2ovh0JsxnjTxYExMOBIIN0+amGh6
 NKRAIkYSi6SKWHW7lgVaSqEtSz8Wpt3vz3k8FNZtd7cBYuLFfzLJzDyZ9/c87zwfL/yvf1mqes3L
 22wbBEGEx5cAIKLm75WjbGfr+qMff/TBkVQqJYAAqsh6opRCKUVnZ+fJSCTSXQD88FRAVlc6uBtI
 kkgKG+tMbo0mSKaFNasd3L6X4P6dyxzbHeezT94XQImIKKVUqSiCwSCWZbFjx46tlmXdyLdpSFbe
 bC8XTdnS3uIkEk3x3jseyhy2vNFWjkYCMz3Iq9vWUSKqAvX29tLY2ChnzpwZAJwNDQ3/ABUwY2VQ
 QE2Vg+GxJMHZLPGkzYPpNNlMDFITrN/Q8NT/KRQKISKqq6vLOHHixHcjIyN5ESpBRBAgGrdZ5tJY
 9YKOrilshFR8luHh2zQ1bXkqmIjQ3NyMz+fD6/XS0dGxF9j1xG5omkafN4rbpfHD1TD1NQ6+Pmdh
 6Ir+6zF0O0jT5nVLAvJ/p1KK1tbW3KPf7wf4NRdhmaHYuMakpsqB26Xx2s7lzEWyuJyKTfUOlulT
 HDywuyio59svCYce8PtvP5V0yOv1jgN2DtjWsow/b8bY3uTCCmW5cSeJLfDKZhe91yyq3NO0t+8s
 utiutn3ohptVlR5isVjRDYhEIpcXZGnWnk8+W0DTFJqa9z5rQzYdZ2J8jHV1tbnafKJ4PM6lC2fx
 9/9IOJwmHp4pWueBQKBvAfDngSgd+1bwx/UY1ZU67dvdHN1fgW8ozrG9MPDXMLW1q1lUdqIUbKqr
 QY+FqK5w4fP5i+7C6dOnBxYAFaAB41NprFCWR6EM/ddjpDM2gUCAypXlmKazwHOn08WKDduZnbKY
 m55h3+sHC2ATExNEo9HBhYWPQmkKXYdD7RV8dfYhb+2pwLZtRkfv8fbR1woWSiTifHHqJN93f0M6
 nADdmUuk/KS6ePHiLBBeGKEGtj3fQ8wyRSoNiaRNNpNianKMY0cOFwDnHj7CMxeiTtNRZW7Wbm3O
 lUReeYjf77+w+FtDV1BbZbCh1mTwdoLOAx7SGdBIQHqatWvrCoDVtbU0HzpMLBKhef9+DMMoqEdA
 maZZCBSBS1fDjE+miCVsbBF8Q3HiMYtbw2O4XK7C1FOKLW1tJYv/ifr6+gYXv9Ma603uBlLsaXXj
 MjXqqh2ICOWGBZLENM2SHSbfgcWKRCJcuXIlUACsf9GBw1Cs9BhEYlniSUFsGy0b4MihPaUHqVp6
 cPT09GQAqwB4czSJpsHkTBpD13AYoKs0Q0N3OP5u55I9dCnb+fPnzxWzGTOzojwrTK4NJnE6DUbu
 21S4M4SsadXS0vLcEQaDwe6iwO7Pj78kArZI7kgx93C8QdmhTycnJ3eXiKDkwBcRUqkUHo/nl6KO
 lnBwG9AFLH+Oc1IY6Ab6nwXoAtyPu96zSIAMMJs/kv5T/Q0B8/gHhMHJbQAAAABJRU5ErkJggg==

Package: gftp-text
Section: net
Architecture: any
Depends: ${shlibs:Depends}, gftp-common (= ${binary:Version})
Description: colored FTP client using GLib
 gFTP is a multithreaded FTP client. This version of it runs under console
 and was written using GLib.
 .
 gFTP features:
   * simultaneous downloads,
   * resuming of interrupted file transfers,
   * file transfer queues,
   * downloading of entire directories,
   * FTP and HTTP proxy support,
   * remote directory caching,
   * passive and non-passive file transfers,
   * drag-n-drop support,
   * bookmarks menu,
   * support for SSH and SSH2 file transfers,
   * support FXP transferts,
   * stop button, and many more features.
 .   
  Author:   Brian Masney <masneyb@gftp.org>

Package: gftp-common
Section: net
Architecture: any
Description: shared files for other gFTP packages
 gFTP is a multithreaded FTP client. This package contains the locale data
 used by both gftp-gtk and gftp-text, along with a common manual page.
 .
 gFTP features:
   * simultaneous downloads,
   * resuming of interrupted file transfers,
   * file transfer queues,
   * downloading of entire directories,
   * FTP and HTTP proxy support,
   * remote directory caching,
   * passive and non-passive file transfers,
   * drag-n-drop support,
   * bookmarks menu,
   * support for SSH and SSH2 file transfers,
   * support FXP transferts,
   * stop button, and many more features.
 .   
  Author:   Brian Masney <masneyb@gftp.org>
