## gftp 2.0.18-17maemo4

=== debian/changelog ===
gftp (2.0.18-17maemo4) unstable; urgency=low

  * Change HILDON_HARDKEY_ histories. 
  * Experimental hildon pannable support.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 10 Mar 2009 13:21:08 +0100
