=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_ARCH_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

###

# CFLAGS

CFLAGS =  -Wall -g -D_GNU_SOURCE 

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0 
else
	CFLAGS += -O2 
endif

###

config.status: configure
	dh_testdir
	
	-test -r /usr/share/misc/config.sub && \
	cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
	cp -f /usr/share/misc/config.guess config.guess

	chmod +x ./configure
	CFLAGS="$(CFLAGS)" ./configure \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--enable-textport=yes \
		--enable-ssl

build: build-stamp
build-stamp: config.status
	dh_testdir
	$(MAKE) 
	touch build-stamp

clean: debian-clean
	dh_clean

debian-clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	-rm -f *-stamp
	-rm -f config.sub config.guess

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	
	# Main install.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	
	# Install icon - Already provided
	#convert -geometry 32x32 $(CURDIR)/debian/tmp/usr/share/pixmaps/gftp.png $(CURDIR)/debian/tmp/usr/share/pixmaps/gftp.xpm

	# Move all files in their corresponding package
	dh_install --sourcedir=debian/tmp

	# Install parse-netrc.pl
	install -m 755 $(CURDIR)/docs/parse-netrc.pl $(CURDIR)/debian/gftp-common/usr/share/doc/gftp-common/examples

	# Move bookmarks and gftprc to /etc/gftp
	mv $(CURDIR)/debian/gftp-common/usr/share/gftp/gftprc $(CURDIR)/debian/gftp-common/etc/gftp
	mv $(CURDIR)/debian/gftp-common/usr/share/gftp/bookmarks $(CURDIR)/debian/gftp-common/etc/gftp
	ln -s /etc/gftp/gftprc $(CURDIR)/debian/gftp-common/usr/share/gftp/gftprc
	ln -s /etc/gftp/bookmarks $(CURDIR)/debian/gftp-common/usr/share/gftp/bookmarks

	# Add dbus service file to /usr/share/dbus-1/services -qwerty12
	mkdir -p $(CURDIR)/debian/gftp-gtk/usr/share/dbus-1/services/
	cp $(CURDIR)/debian/gftp.service $(CURDIR)/debian/gftp-gtk/usr/share/dbus-1/services/

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs -i ChangeLog
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i
	

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
#	dh_installdebconf -a	
	dh_installdocs -a
#	dh_installmenu -a
#	dh_installcron -a
	dh_installman -a
	dh_installinfo -a	
	dh_installchangelogs -a ChangeLog
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a
	
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
