## gftp 2.0.19

=== debian/changelog ===
gftp (2.0.19-6) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS, patch by Brian Masney.  Closes: #954639.
  * R³.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 30 Mar 2020 07:18:21 +0200

gftp (2.0.19-5) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with dpkg-buildpackage -A, patch by Santiago Vila (Closes:
    #806032).
  * Switch to debhelper compat level 10, fix outdated configure.in (Closes:
    #727869).
  * Enable -Wl,--as-needed.
  * Drop the menu file.
  * Don't pass unnecessary options to configure.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 30 Nov 2016 02:10:05 +0500

gftp (2.0.19-4) unstable; urgency=low

  * Bug fix: "FTBFS on hurd-i386.", thanks to Cyril Roelandt (Closes: #671687).

 -- Cleto Martín <cleto.martin@gmail.com>  Wed, 09 May 2012 20:01:14 +0200

gftp (2.0.19-3) unstable; urgency=low

  * Adopting package and updating related information (Closes: #632997)
  * Using new debhelper and remove lintian warning about desktop file.

 -- Cleto Martín <cleto.martin@gmail.com>  Thu, 24 Nov 2011 08:46:33 +0100

gftp (2.0.19-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.3
  * Set debian/compat to 7
  * Update debian/copyright with debian/* files copyright
  * Fix incorrect handling of filename encodings under UTF-8 enviromnent.
    (Closes: #364592) Fixed upstream.
  * Fix missing files and sub-directories (Closes: #344595)
    This is not a bug but gnome choices to not go deeper than 2 directories
  * Replace libreadline5-dev build dependency with libreadline-dev
    (Closes: #553764)
  * Crash on some servers and certains conditions (Closes: #442938)
  * gftp hides directories (Closes: #518157)
  * Fix lintian:
    W: gftp source: dh-clean-k-is-deprecated
    W: gftp source: configure-generated-file-in-source config.log

 -- Xavier Oswald <xoswald@debian.org>  Sun, 08 Nov 2009 11:32:49 +0100

gftp (2.0.19-1) unstable; urgency=low

  * New upstream release
  * Set met as maintainer. Thanks to Aurélien for his work.
  * debian/control:
    - Remove DM flag
    - Remove old Vcs-*
    + Update version of debhelper in Build-Depends
  * Set debian/compat to 7
  * Update debian/copyright
  * Bump Standards-Version to 3.8.1

 -- Xavier Oswald <xoswald@debian.org>  Tue, 21 Apr 2009 14:00:34 +0200
