=== debian/watch ===
version=3
http://www.gftp.org/gftp-(.*)\.tar\.gz
