## gftp 2.7.0b

=== debian/changelog ===
gftp (2.7.0b-1) unstable; urgency=medium

  * New upstream version 2.7.0b
    - Allow to quickly jump to specific file (Closes: #402916)
  * Adopt package (Closes: #846284)
  * Update watch file to match github releases
  * Add a gbp.conf with branch specifics and pristine-tar info
  * Remove patch fix-configure.in.patch, file to patch removed
  * Remove patch glibc-2.30.patch, applied upstream
  * Update gftp-common doc files
  * Remove gftp-common.examples - files removed
  * Remove empty folder gftp-common/examples
  * Add hardening flags to fix hardening-no-bindnow
  * Make gftp-common Arch: all
  * Build-depend on intltool
  * Upgrade Debhelper compat to 13
  * Upgrade to Standards Version 4.5.1 (No changes required)
  * Add Vcs-* fields
  * Use Breaks + Replaces instead of Conflicts
  * Update patch fixing desktop file to remove %u option
  * Add patch fixing build
    - fix_format_not_a_string_literal_and_no_format_argument_given
  * Fix trailing-whitespace lintian warning in d/changelog
  * Install files in proper packages to silence dh_missing
  * Convert to machine-readable copyright
  * Remove as-needed linker flag from rules, shouldn't be
    necessary any longer
  * Add a d/upstream/metadata file

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 01 Dec 2020 15:18:35 +0100
