=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: gftp
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10), libreadline-dev, libgtk2.0-dev (>= 2.0.9), libglib2.0-dev (>= 2.2.0), imagemagick
-Standards-Version: 4.5.0
+Maintainer: Andreas Rönnquist <gusnan@debian.org>
+Build-Depends: debhelper-compat (= 13), intltool, libreadline-dev, libgtk2.0-dev (>= 2.0.9), libglib2.0-dev (>= 2.2.0), imagemagick
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://www.gftp.org/
+Vcs-Browser: https://salsa.debian.org/debian/gftp
+Vcs-Git: https://salsa.debian.org/debian/gftp.git
 
 Package: gftp
 Architecture: all
@@ -19,8 +21,9 @@
 
 Package: gftp-gtk
 Architecture: any
-Depends: ${shlibs:Depends}, gftp-common (= ${binary:Version}), ${misc:Depends}
-Conflicts: gftp-common (<< 2.0.14-1)
+Depends: ${shlibs:Depends}, gftp-common (= ${source:Version}), ${misc:Depends}
+Breaks: gftp-common (<< 2.0.14-1)
+Replaces: gftp-common (<< 2.0.14-1)
 Description: X/GTK+ FTP client
  gFTP graphical version is a multithreaded FTP client running under X and
  written using GLib/GTK+.
@@ -43,7 +46,7 @@
 
 Package: gftp-text
 Architecture: any
-Depends: ${shlibs:Depends}, gftp-common (= ${binary:Version}), ${misc:Depends}
+Depends: ${shlibs:Depends}, gftp-common (= ${source:Version}), ${misc:Depends}
 Description: colored FTP client using GLib
  gFTP text version is a multithreaded FTP client running under console and
  written using GLib.
@@ -65,7 +68,7 @@
   Author:   Brian Masney <masneyb@gftp.org>
 
 Package: gftp-common
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}
 Description: shared files for other gFTP packages
  gFTP is a multithreaded FTP client. This package contains the locale data
