=== debian/watch ===
version=4
opts=filenamemangle=s/\/.+\/gftp-v?(\d\S+)\.tar\.xz/gftp-$1\.tar\.xz/ \
https://github.com/masneyb/gftp/releases/ download/\S+/gftp-(\d\S+)\.tar\.xz


#version=4
#  opts="filenamemangle=s%(?:.*?)?v?(\d\S+)\.tar\.xz%(\S+)-$1.tar.xz%" \
#      https://github.com/masneyb/gftp/releases \
#      (?:.*?/)?v?(\d\S+)\.tar\.xz
