## gftp 2.7.1~beta

=== debian/changelog ===
gftp (2.7.1~beta-2) unstable; urgency=medium

  * Fix links - files removed and renamed (Closes: #988935)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 20 Oct 2021 15:57:13 +0200

gftp (2.7.1~beta-1) unstable; urgency=medium

  * New upstream version 2.7.1~beta
    - Fixes FTBFS on Hurd missing stropts.h (Closes: #988280)
  * Remove patch fix_format_not_a_string_literal... 
    - applied upstream
  * Upgrade to Standards Version 4.6.0.1

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 19 Oct 2021 23:11:11 +0200
