=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper-compat (= 13), intltool, libreadline-dev, libgtk2.0-dev (>= 2.0.9), libglib2.0-dev (>= 2.2.0), imagemagick
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: http://www.gftp.org/
 Vcs-Browser: https://salsa.debian.org/debian/gftp
