## gftp 2.8.0~beta

=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	convert -geometry 32x32 $(CURDIR)/debian/tmp/usr/share/pixmaps/gftp.png $(CURDIR)/debian/tmp/usr/share/pixmaps/gftp.xpm
 	install -d debian/tmp/etc/gftp
 	cd debian/tmp && mv usr/share/gftp/gftprc etc/gftp
 	cd debian/tmp && mv usr/share/gftp/bookmarks etc/gftp
