## gftp 2.9.0~beta

=== debian/changelog ===
gftp (2.9.0~beta-1) unstable; urgency=medium

  * New upstream version 2.9.0~beta
    - fixes IPv6 support (Closes: #685910, #686270)
  * Project license is now MIT
  * Enable SSL again (Closes: #582354)
  * Handle LICENSE instead of COPYING now

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 08 Feb 2022 14:40:14 +0100

gftp (2.8.0~beta-3) unstable; urgency=medium

  * Undo enabling SSL

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 22 Nov 2021 04:37:15 +0100

gftp (2.8.0~beta-2) unstable; urgency=medium

  * Enable SSL in build, add build-depends on libssl-dev 
    (Closes: #582354)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 21 Nov 2021 21:43:32 +0100

gftp (2.8.0~beta-1) unstable; urgency=medium

  * New upstream version 2.8.0~beta
  * Update watch file
  * Remove gftp.png from installing to pixmaps folder

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 14 Nov 2021 18:04:09 +0100

gftp (2.7.1~beta-3) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop gftp.xpm, as it was needed for the Debian menu

  [ Andreas Rönnquist ]
  * Update watch file to handle beta versions correctly

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 01 Nov 2021 14:32:08 +0100
