=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper-compat (= 13), intltool, libreadline-dev, libgtk2.0-dev (>= 2.0.9), libglib2.0-dev (>= 2.2.0), imagemagick
+Build-Depends: debhelper-compat (= 13), intltool, libreadline-dev, libgtk2.0-dev (>= 2.0.9), libglib2.0-dev (>= 2.2.0), libssl-dev (>= 1.0)
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: http://www.gftp.org/
