## gftp 2.9.1~beta

=== debian/changelog ===
gftp (2.9.1~beta-5) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15. (Closes: #1096700)

 -- Adrian Bunk <bunk@debian.org>  Fri, 26 Sep 2025 19:18:43 +0300

gftp (2.9.1~beta-4) unstable; urgency=medium

  * QA upload.
  * Drop gftp-gtk. (Closes: #967390)
  * Drop Author from package Descriptions.
  * Adhere to machine-readable copyright.

 -- Bastian Germann <bage@debian.org>  Thu, 23 Jan 2025 00:55:45 +0100

gftp (2.9.1~beta-3) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 14.  (Closes: #1074992)
  * Update watch file.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 10 Sep 2024 21:00:48 +0200

gftp (2.9.1~beta-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #1029041)
  * Fix broken symlinks in documentation.
  * Bump Standards-Version to 4.6.2, no changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libglib2.0-dev, libgtk2.0-dev
      and libssl-dev.
    + gftp-gtk: Drop versioned constraint on gftp-common in Replaces.
    + gftp-gtk: Drop versioned constraint on gftp-common in Breaks.
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entry 2.0.8.
  * Set upstream metadata fields: Repository.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 06 Jul 2023 11:08:13 +0200

gftp (2.9.1~beta-1) unstable; urgency=medium

  * New upstream version 2.9.1~beta
  * Fix watch file
  * Mark gftp-common as Multi-Arch: foreign
  * debian/changelog: remove trailing whitespace

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 15 Feb 2022 22:59:06 +0100
