=== debian/control ===
Source: gftp
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), intltool, libreadline-dev, libglib2.0-dev, libssl-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.gftp.org/
Vcs-Browser: https://salsa.debian.org/debian/gftp
Vcs-Git: https://salsa.debian.org/debian/gftp.git

Package: gftp
Architecture: all
Depends: gftp-text (>= ${source:Version}), ${misc:Depends}
Description: FTP client (metapackage)
 gFTP is a multithreaded FTP client, using GLib.
 .
 This is an upgrade convenience package, it's only useful for depending on.

Package: gftp-text
Architecture: any
Depends: ${shlibs:Depends}, gftp-common (= ${source:Version}), ${misc:Depends}
Description: colored FTP client using GLib
 gFTP text version is a multithreaded FTP client running under console and
 written using GLib.
 .
 gFTP features:
   * simultaneous downloads,
   * resuming of interrupted file transfers,
   * file transfer queues,
   * downloading of entire directories,
   * FTP and HTTP proxy support,
   * remote directory caching,
   * passive and non-passive file transfers,
   * drag-n-drop support,
   * bookmarks menu,
   * support for SSH and SSH2 file transfers,
   * support FXP transferts,
   * stop button, and many more features.

Package: gftp-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: shared files for other gFTP packages
 gFTP is a multithreaded FTP client. This package contains the locale data
 used by gftp-text, along with a common manual page.
 .
 gFTP features:
   * simultaneous downloads,
   * resuming of interrupted file transfers,
   * file transfer queues,
   * downloading of entire directories,
   * FTP and HTTP proxy support,
   * remote directory caching,
   * passive and non-passive file transfers,
   * drag-n-drop support,
   * bookmarks menu,
   * support for SSH and SSH2 file transfers,
   * support FXP transferts,
   * stop button, and many more features.
