=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-textport=yes \
-		--disable-ssl
+		--disable-gtkport \
+		--enable-textport=yes
 
 override_dh_auto_install:
 	dh_auto_install
@@ -17,4 +17,4 @@
 	cd debian/tmp && mv usr/share/gftp/bookmarks etc/gftp
 	ln -s /etc/gftp/gftprc $(CURDIR)/debian/tmp/usr/share/gftp/gftprc
 	ln -s /etc/gftp/bookmarks $(CURDIR)/debian/tmp/usr/share/gftp/bookmarks
-	rm -Rf $(CURDIR)/debian/tmp/usr/share/doc/gftp/COPYING
+	rm -Rf $(CURDIR)/debian/tmp/usr/share/doc/gftp/LICENSE
