=== debian/watch ===
version=4
opts="\
uversionmangle=s/(\d)[\_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/;s/\~b/\~beta/; , \
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//; , \
filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% " \
https://github.com/masneyb/gftp/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
